import { Component} from '@angular/core';
import { IExpansionPanelEventArgs } from "igniteui-angular";

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {

  handleExpanded(event: IExpansionPanelEventArgs)
  {
    event.owner.header.elementRef.nativeElement.style.backgroundColor = "red";
  }

  handleCollapsed(event: IExpansionPanelEventArgs)
  {
    event.owner.header.elementRef.nativeElement.style.backgroundColor = "rgba(0, 0, 0, 0.04)";
  }
}
